Bug 427455 - nautilus unable to unmount removable media
Summary: nautilus unable to unmount removable media
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: nautilus   
(Show other bugs)
Version: rawhide
Hardware: All Linux
low
medium
Target Milestone: ---
Assignee: Tomáš Bžatek
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-01-03 22:17 UTC by Michal Jaegermann
Modified: 2015-03-03 22:31 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-01 19:55:29 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Michal Jaegermann 2008-01-03 22:17:20 UTC
Description of problem:

After an insertion of a removable media, like a USB memory key,
it gets mounted and nautilus shows it on a desktop (albeit with
a "generic" icon).  There is "Unmount Volume" on an icon menu but
picking it up is totally ineffective.  Nothing happens.

OTOH typing in terminal window something like
    gnome-mount -u -p /media/disk
does requested unmounting and after that the corresponding icon
disappears from a desktop.

Is this related to bug 328101 by any chance?

Version-Release number of selected component (if applicable):
nautilus-2.21.1-2.fc9

How reproducible:
always

Comment 1 Michal Jaegermann 2008-02-01 19:55:29 UTC
At this moment it is possible to unmount removable media again.


Note You need to log in before you can comment on or make changes to this bug.